C-Command Software Forum

Mavericks GM2 incompatible with Spamsieve 2.9.9

With Gold Master #2 Mail has been updated to a higher version and Spamsieve 2.9.9 is disabled as incompatible.

SpamSieve 2.9.10, with support for Apple’s new GM build, will be available later today. If you need it right away, please contact me via e-mail and I’ll send you a beta version.

Please update to SpamSieve 2.9.10.